.main-menu .navigation>li>a {
    font-size:16px;
}
.banner-style-1 h4:before {
    background: #09759b;
}
a.service-1-link-btn-img {
    line-height: 80px;
}
.pricing-block-one {
    border:1px solid #efefef;
}
.pricing-block-one .pricing-table {
    margin-bottom:0;
}
.pricing-block-one.active-block .pricing-table.green {
    background:#00a368;
}
.whats {
    position:fixed;
    left:20px;
    bottom:20px;
    z-index:10000;
    animation: bounce 2s infinite;
}
.whats a {
    background-color:#00bf49;
    color:#fff;
    padding:10px 15px;
    border-radius: 40px;
    display: block;
}
.whats a:hover {
    background-color:#13d45d;
}